Rprof(memory.profile = TRUE, gc.profiling = TRUE,
      line.profiling = TRUE)
library(CSTools)
library(s2dverification)
library(stringr)
datalist <- CSTools::lonlat_data$exp
dim(datalist$data)
numcl = 4
results <- CST_EnsClustering(datalist, numclus = numcl, numpcs = 4,
                             time_moment = 'mean', cluster_dim = c('member', 'sdate'))
Rprof(NULL)
a <- summaryRprof(memory = 'both')
subset(a$by.total, total.time > 1)
